Subject: agent options patent progress

From: "Michael W. Patrick" <[email-masked]>
Date: Fri, 27 Aug 1999 11:21:25 -0400 (EDT)

Ralph,

Just to let you know, I've just obtained approval from the key
decision-making Motorola VP for a "royaltee free" status if we ever
get a patent on agent options.  I'm awaiting vacations and a
monthly-scheduled Motorola corporate committee to do the final
approval before we can send a formal letter to the IETF to this
regard.

-mike

---

From: Ralph Droms <[email-masked]>
Date: Fri, 27 Aug 1999 16:56:53 -0400 (EDT)

Mike - thanks for the update and follow through on the status of the patent
application.  I appreciate your efforts to ensure that this technology will
continue to be available to the DHCP community.

- Ralph